@charset "UTF-8";

img, object, embed, video {
	max-width: 100%;
}

.ie6 img {
	width:100%;
}

body {
background-image:url(../images/background-images/bkg_couples.jpg);
 	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	-webkit-touch-callout: none;
background-position: left-top;
background-repeat: no-repeat;
background-attachment: fixed;
/* background-size: 100%; makes it scale */
background-color: #000;
color:#888;
font-size: 95%; /* Base font size 14px */
font-family: Arial, Helvetica, sans-serif;
line-height: 1.5;
text-shadow: none;
text-decoration: none;
text-align: center;
max-width:1000px;
max-height:100%;
margin: 0 auto !important;
float: none !important;
}

html {
   -webkit-text-size-adjust: none;
	height:100%;
	min-height:100%;
}


#wrapper{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: none;
	float: none;
}
	
a {
	text-decoration: none;
}

a:link, a:visited {
	color: #ccc;
}

a:hover, a:active {
	text-color: #ed2891;
}

.headercontainer {
	max-width: 1000px;
	background-image:url(../images/80pg.png);
	height: 120px;
	padding: 1% 3% 0 3%;
	position: inherit;
	letter-spacing: .1em;
}

.headercontainer a:active { /* content to fix black line under Logo when clicked*/
	display: inline;
	background-image: none;
}

#header {
	width: 63%;
	float:left;
	text-align: left;
}

#header img {
	max-width: 100%;
	height: auto;
}

map {
	display: inline;
	border: none;
	outline: none;
}
	
map :active{
	outline: none;
}
	
map :focus{
	outline: none;
}

#headerContact {
	width: 37%;
	display: inline;
	text-align: right;
	float: right;
	padding-top: 6px;
	baseline-shift:baseline;
	line-height: 70%;
	font-size: 96%;
}

#headerContact a{
	color:#888;
}
	
#headerContact a:hover, a:active {
	color: #ed2891;
}

#headerContact img {
	padding: 0 4px;
	max-width: 100%;
	height: auto;
	text-align: left;
}

#headerContact h1 {
	font-size: 90%;
	font-weight: 400;
	padding-top: 24px;
	letter-spacing: .14em;
}

#headerContact h2 {
	font-size: 90%;
	text-decoration: none;
	font-weight: 400;
	letter-spacing: .15em;
	color: #ed2891;
}

.mainNav {
	background-image:url(../images/grad_nav_bar.png);
	position: relative;
	}

.mainNav ul {
	list-style: inline-block;
	max-width: 1000px;
	text-align: center;
	z-index: 1000;
	list-style-type: none;
	padding: 0;
	}
	
.mainNav ul li {
	display: inline-block;
	text-align: center;
}
	

.mainNav a:link, .mainNav a:visited {
	color: #fff;
	display: inline-block;
	padding: 12px 12px 12px 12px;
	height: 24px; /*check height*/	
}
	
.mainNav a:hover, .mainNav a:active 
.mainNav .active a:link, .mainNav .active a:visited{
	color: #ed2891;
	text-shadow: none;
}
.mainNav ul li a {
	text-align: center;
	height: 20px;
	width: auto;
	display:list-item;
}	

.mainNav ul ul { /* content to HIDE drop down */
	visibility: hidden;
	position: absolute;
	text-align:center;
}

.mainNav ul ul li {
	padding-right: 16px;
}

.mainNav ul li:hover ul { /* content to show drop down and tweak overall look */
	visibility: visible;
	background-color: #ed2891;
	display: list-item;
	list-style: block;
	width: 160px !important;
	top: auto !important;
	position: absolute;
	margin: 0;
	padding: 0;
	text-align: left;
	text-decoration: none;
}
	
.mainNav ul li ul li a{
	color:#ccc;
	text-align: left;
}

ul li ul li a:hover, a:active { /* content to tweak drop down link styles */
	text-shadow: none;
	color: #000;
	display: list-item;
	list-style: block;
	text-align: left;
	background-image:url(../images/80pg.png);
	width: 136px;
}

.photoGallery {
	max-width:1000px;
	background-image:url(../images/80pg.png); /* background for gallery div */
	width: 100%;
 	margin-left: auto;
	margin-right: auto;
	position: relative;
	color:#999;
}

.photoGallery a {
	color: #888;
}

.photoGallery p { /* nav links above photos*/
	font-weight: normal;
	font-size: 100%;
	color: #ed2891;
	letter-spacing: .06em;
	padding-bottom: 8px;
}
	
.photoGallery h1 { /* Header on gallery pages*/
	font-weight:normal;
	font-size: 180%;
	color: #888;
	letter-spacing: .05em;
	margin-bottom: -2px;
}

.photoGallery h2 { /* Celebrate your curves*/
	font-weight: 500;
	font-size: 110%;
	color: #ed2891;
	letter-spacing: .09em;
	margin-bottom: -20px;

}

.photoGallery h3 { /* page #s*/
	font-weight:normal;
	font-size: 100%;
	color: #666;
}

.photoGallery h5 { /* text directly above photos*/
	font-weight:normal;
	font-size: 100%;
	color:#888888;
	letter-spacing: .06em;
	line-height: 1.3em;
	text-align: justify;
	margin-bottom: -2px;
}
	
.photoGallery a:hover, .photoGallery a:active 
.photoGallery .active a:link, .photoGallery .active a:visited {
	color: #ed2891;
	background-image: none;
	display: inline;
	text-decoration: none;
}
	
.galleryInfo {
	text-align:left;
	width: 100%;
	max-width:748px;
    margin-left: auto;
	margin-right: auto;
	padding-top: 1px;
	line-height: 1;
}

.galleryInfo H5 a {
	color: #ccc;
	}

.galleryInfo img {
	Padding-top: 20px;
	Padding-bottom: 6px;
	}
	
#contact-area{
	text-align:left;
	width: 100%;
	max-width:748px;
    margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	}

.galleryPhotos {
	text-align:left;
	width: 100%;
	max-width:748px;
    margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
}

.galleryPhotos img {
		padding: 4% 0 4% 0;
		max-width: 100%;
		height: auto;
}

.galleryNav {
	text-align:left;
	width: 100%;
	max-width:748px;
    margin-left: auto;
	margin-right: auto;
	position: relative;
}

.galleryNav p {
	font-weight:normal;
	font-size: 100%;
	color: #ed2891;
}

.bottomInfo {
	text-align: left;
	width: 100%;
	max-width:748px;
    height: auto;
    margin-left: auto;
	margin-right: auto;
	padding-top: 2px;
}

.bottomInfo h1 {
	margin-bottom: -14px;
}

.bottomInfo h2 a {
	color:#ed2891;
}


.bottomInfo p {
	padding-top: 5px;
	font-size: 110%;
	word-spacing: normal;
}

.testimonials {
	color:#ed2891;
	font-style: italic;	
	text-align:left;
	font-size: 90%;
	letter-spacing: .08em;
	max-width:748px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-top: 6px;
	padding-bottom: 20px;
}

.testimonials p {
	word-spacing: .02em;
	line-height: 1.6em;
	margin-top: -10px;
}

.testimonials h1 { /*Read what our clients are saying...*/
	font-size: 140%;
	color:#ed2891;
	margin-bottom: 30px;
}

.socialMedia{
	color:#666;
	text-align:center;
	display:block;
	box-sizing: border-box;
	width: 100%;
	max-width:748px;
    height: auto;
    margin-left: auto;
	margin-right: auto;
    position: relative;
	padding-top: 6px;
}

.footer {
	max-width: 1000px;
	background-image:url(../images/80pg.png);
	margin-top: 20px;
	padding: .4% 0 .4% 0;
	font-size: 70%;
	text-align: center;
	color:#999999;
}

.footer p {
	padding-left: 10px;
	padding-right: 10px;
}

.footer a:active { /* content to fix black line under Logo when clicked*/
	display: inline;
	background-image: none;
	text-shadow: none;
}

@media only screen and (min-width: 831px) and (max-width: 1024px) {
	html,body {
	background-image:url(../images/background-images/bkg_couples.jpg) repeat-n;
    background-size: 100%;
	width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
	overflow-x: hidden; /* works but slows down scrolling pn phone - Works great if -webkit scrolling code is added*/
	 -webkit-overflow-scrolling: touch;
}
}

@media only screen and (min-width: 150px) and (max-width: 830px) {
	
	
html,body {
	background-image:url(../images/background-images/bkg_couples.jpg) repeat-n;
    background-size: 100%;
	width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
	overflow-x: hidden; /* works but slows down scrolling pn phone - Works great if -webkit scrolling code is added*/
	 -webkit-overflow-scrolling: touch;
}


.headercontainer {
	text-align: center;
	height: 240px;
}
	
.headercontainer a:active { /* content to fix black line under Logo when clicked - still needs to be fixed*/
	background-image: none;
}
	
#header{
	width: 100%;
	text-align: center;
}

 /*#header img { not needed unless Banner image changes
}*/

#headerContact {
	width: 100%;
	font-size: 100%;
	text-align: center;
}

.mainNav {
	height: auto;
	margin-top: -16px;
	background-image: url(../images/80pg.png);
	padding-left: 2%;
}

/*.mainNav ul {  no change needed
}*/


.mainNav ul li {
	width: 100%;
}

.mainNav a:link, .mainNav a:visited { /* Controls main nav */
	padding: 6px 25px;
	height: 20px; /*check height*/
	display: block;
	text-align: right;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color:#333;
	top: 45px;
	color: #ed2891;
}

.mainNav a:hover, .mainNav a:active 
.mainNav .active a:link, .mainNav .active a:visited{ /* Controls main nav active states */
	color:#fff;
	text-shadow: none;
	display: block;
	background-color: #ed2891;
}

.mainNav ul li a {
	color: #ed2891;	
	text-align: left;
	height: 24px;
}	
	
	
/*.mainNav ul ul {  content to HIDE drop down - same settings as full site
}*/


.mainNav ul li ul a:link, .mainNav ul li ul a:visited { /* text control for submenu */
	text-align: left;
	color: #e7e7e7;
}

.mainNav ul li:hover ul { /* content to show drop down and tweak overall look */
	width: 60% !important;
	top: auto !important;
}

ul li ul li a:hover, a:active { /* content to tweak drop down link styles */
	padding-top: 2px;
	background-color:#000;
	width: auto;
}
		
.photoGallery {
	max-width:100%;
	margin-bottom: -13px;
}

.galleryInfo {
	padding: 2% 2% 0 2%;
}

.galleryInfo img {
	max-width: 96%;
	padding-top: 4%;
	padding-right: 2%;
	border: 0;
}

.galleryInfo h1 {
	font-size: 160%;
}

.galleryInfo h2 {
	padding-right: inherit;
}

.photoGallery h5 { /* text above photos*/
	padding-right: 3.6%;
}

.photoGallery p {
	padding-right: 8%;
	line-height: 1.3em;
	font-size: 100%;
}

.galleryNav {
	max-width: 100%;
	padding-left: 2%;
}

.galleryPhotos img {
	max-width: 96%;
	padding-top: 4%;
	padding-left: 2%;
	border: 0;
}

.galleryPhotos h2{
	padding-left: 2%;
}

.galleryPhotos h5{
	padding-left: 2%;
}

.bottomInfo {
	padding-left: 2%;
	width: 100%;
}

.bottomInfo h1{
	font-size: 160%;
}

.bottomInfo h2 {
	color:#ed2891;
	font-weight: 500;
	font-size: 114%;
}

.bottomInfo p {
	font-size: 100%;
}
.testimonials {
	padding-left: 2%;
}

.testimonials p {
	padding-right: 2%;
}

.testimonials h1 {
	font-size: 124%;
}

.socialMedia {
	padding-left: 2%;
}

.footer a:active { /* content to fix black line under Logo when clicked*/
	display: inline;
	background-image: none;
	text-shadow: none;
}


}	

